---
group:
  name: mcxtzhang
  description: ''
  projects:
  - name: swipedelmenulayout
    description: ''
    mirrorRelease: false
    topic: ''
  - name: swipecaptcha
    description: ''
    mirrorRelease: false
    topic: ''
  - name: flowlayoutmanager
    description: ''
    mirrorRelease: false
    topic: ''
  - name: itemdecorationindexbar
    description: ''
    mirrorRelease: false
    topic: ''
